.pagination-wrapper {
  margin-top: 4rem;
}

@media screen and (min-width: 990px) {
  .pagination-wrapper {
    margin-top: 5rem;
  }
}

.pagination__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


.pagination__list>li:not(:last-child) {
  margin-right: 1rem;
}


.pagination__item-arrow:hover::after {
  display: none;
}